Twitter etc client for LMDE (Probably solved)

Questions about applications and software
Forum rules
Before you post please read this

Twitter etc client for LMDE (Probably solved)

Postby SallyK on Sun Apr 03, 2011 9:53 am

I was wondering if anyone had any recommendations - something up to the standard of Gwibber on the main version. (The Debian repos have Gwibber, but it's a seriously, seriously outdated version.)

Thank you for any help you can give me.
Last edited by SallyK on Sun Apr 03, 2011 1:41 pm, edited 1 time in total.
User avatar
SallyK
Level 3
Level 3
 
Posts: 177
Joined: Fri Oct 02, 2009 5:22 pm

Linux Mint is funded by ads and donations.
 

Re: Twitter etc client for LMDE

Postby rivenathos on Sun Apr 03, 2011 10:15 am

I use both Gwibber and Pino. And remember, "seriously outdated" does not always equate to bad or non-functional. You have chosen to run a Debian-based distro for a reason. :wink:
Debian 7 with GNOME 64-bit
User avatar
rivenathos
Level 6
Level 6
 
Posts: 1066
Joined: Wed May 06, 2009 7:32 am
Location: USA

Re: Twitter etc client for LMDE

Postby SallyK on Sun Apr 03, 2011 10:32 am

Thank you, I'll look at Pino.

In this case, though, seriously outdated means just that, the interface is much worse, and it doesn't work with all the features I want. It's like expecting someone to still be running Firefox 2.

As for the Debian thing, I'm running a rolling release because I want to get software when it's ready, not have to wait for some arbitrary six month cut off and reinstall. Most of the time, that isn't a problem, but obviously there are some projects that have slipped through the Debian net for some reason. They don't owe me anything, but I still want the best possible system that works for me, hence my question.

(Sorry, that probably sounded grumpier than I intended. I do tend to object to the assumption that people are always running LMDE because they want the most stable system possible, rather than the easiest to upgrade, but you were trying to be helpful, and I shouldn't give you a hard time about it.)
User avatar
SallyK
Level 3
Level 3
 
Posts: 177
Joined: Fri Oct 02, 2009 5:22 pm

Re: Twitter etc client for LMDE

Postby luis.nando on Sun Apr 03, 2011 11:05 am

Dear SallyK,


look what I did, I added the unstable repos for debian and then pinned some priority to the testing repos. This way I could run
sudo aptitude -t experimental upgrade gwibber
and install the last versions. I did the same for every piece of software I wanted more updated, like shotwell, banshee, etc and afterwards i disabled the ppa.


Like that:
Code: Select all
cat /etc/apt/sources.list

deb http://ftp.br.debian.org/debian/ testing main contrib non-free
deb-src http://ftp.br.debian.org/debian/ testing main contrib non-free

deb http://ftp.br.debian.org/debian/ unstable main contrib non-free
deb-src http://ftp.br.debian.org/debian/ unstable main contrib non-free


After, for example:

Code: Select all
cat /etc/apt/preferences

Package: *
Pin: release a=testing
Pin-Priority: 900

Package: *
Pin: release a=unstable
Pin-Priority: 500


Last:

sudo apttude -t experimental install(upgrade,...) packagename


Regards.
ASUS UL30a2 LMDE 64bit
User avatar
luis.nando
Level 1
Level 1
 
Posts: 48
Joined: Tue Feb 22, 2011 6:09 pm
Location: Brazil

Re: Twitter etc client for LMDE

Postby SallyK on Sun Apr 03, 2011 1:40 pm

Thank you very much Luis - that's much better. I don't know whether it is exactly the same as the Main edition version, but it's close enough. :-)

Now to hope none of the packages break with anything else, but it seems okay so far.

That was a great help.

(For future reference, I tried Pino, and couldn't get it to authenticate with my Twitter account at all - it just refused to connect. :-( )
User avatar
SallyK
Level 3
Level 3
 
Posts: 177
Joined: Fri Oct 02, 2009 5:22 pm

Re: Twitter etc client for LMDE (Probably solved)

Postby luis.nando on Sun Apr 03, 2011 2:44 pm

Well, that`s the way I use the LMDE and it is my production system... so far it is ok... I wouldn`t change for any windows... you can also see, my screenshots on the dedicated thread, I also managed to get the microsoft office running under playonlinux...
ASUS UL30a2 LMDE 64bit
User avatar
luis.nando
Level 1
Level 1
 
Posts: 48
Joined: Tue Feb 22, 2011 6:09 pm
Location: Brazil

Re: Twitter etc client for LMDE (Probably solved)

Postby SallyK on Sun Apr 03, 2011 5:34 pm

Thank you - I didn't mean to doubt your instructions, just whether I followed them properly.

This is my laptop, so my second most important OS, but as far as I'm concerned, if the project concerned has released it as final version, not a beta, then it's stable enough for me.
User avatar
SallyK
Level 3
Level 3
 
Posts: 177
Joined: Fri Oct 02, 2009 5:22 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 3 guests